summaryrefslogtreecommitdiffstats
path: root/tests/bfs/help.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/bfs/help.sh')
-rw-r--r--tests/bfs/help.sh10
1 files changed, 4 insertions, 6 deletions
diff --git a/tests/bfs/help.sh b/tests/bfs/help.sh
index 5e5c684..5029c7e 100644
--- a/tests/bfs/help.sh
+++ b/tests/bfs/help.sh
@@ -1,6 +1,4 @@
-invoke_bfs -help | grep -E '\{...?\}' && return 1
-invoke_bfs -D help | grep -E '\{...?\}' && return 1
-invoke_bfs -S help | grep -E '\{...?\}' && return 1
-invoke_bfs -regextype help | grep -E '\{...?\}' && return 1
-
-return 0
+! invoke_bfs -help | grep -E '\{...?\}' || fail
+! invoke_bfs -D help | grep -E '\{...?\}' || fail
+! invoke_bfs -S help | grep -E '\{...?\}' || fail
+! invoke_bfs -regextype help | grep -E '\{...?\}' || fail